
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	line-height:18px;
	z-index:100;
	background-color: white;
	width: 200px;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 10px;
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #666;
	color: #FFF;
}